﻿@charset "utf-8";
/*
修改提示：请谨慎替换图片
创建人：lihaoran
修改人：lihaoran
最后修改日期：2015.06.12
*/
/* CSS Document */
#zt_bg { -webkit-background-size: 175% 125px!important; background-size:175% 125px; !important; background-position:50% 46px!important; }
.domPC, .iframePC { display:none!important; }
.domMobile { display:block; }
.domMobile .head {
	width:100%; height:?100%?=""; position: relative;
}
#navCont .swiper-container { height: auto; }
#swiper-container-nav .swiper-wrapper { width: 10000px; }
#swiper-container-nav .navT { float: left; height: 40px; padding: 0 10px; color: #333; }
.swiper-slide { position: relative; }
#swiper-container-nav .navT a { display: block; height: 30px; line-height: 30px; margin: 5px 0; padding: 0 8px; font-size: 16px; color: #595a5c; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-decoration: none; }
#swiper-container-nav .on a, #swiper-container-nav .touch a { background: #2772b6; color: #fff; }
#swiper-container-nav .ellipsis { width: 30px; height: 40px; position: absolute; top: 0px; right: 0px; background: -moz-linear-gradient(left, rgba(227, 230, 231, 0) 0%, rgba(227, 230, 231, 1) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(227, 230, 231, 0)), color-stop(100%, rgba(227, 230, 231, 1))); background: -webkit-linear-gradient(left, rgba(227, 230, 231, 0) 0%, rgba(227, 230, 231, 1) 100%); background: -o-linear-gradient(left, rgba(227, 230, 231, 0) 0%, rgba(227, 230, 231, 1) 100%); background: -ms-linear-gradient(left, rgba(227, 230, 231, 0) 0%, rgba(227, 230, 231, 1) 100%); background: linear-gradient(to right, rgba(227, 230, 231, 0) 0%, rgba(227, 230, 231, 1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e6e7', endColorstr='#00e3e6e7', GradientType=1 );
}
.content { width:100%; padding-top:0px; }
.c_left { width:100%; }
.c_left h2 { padding-bottom: 0px; font-size:1.2em; width:93%; margin:0 auto; }
.cl_part li { padding: 5px 5px 10px 5px; }
.cl_part h3 { font-size:16px; padding-bottom:10px; }
.cl_part { padding-bottom:10px; }
.cl_part .imgs a { width:110px; height:80px; }
.cl_part .imgs img { width:110px; height:80px; }
.cl_part .summary { line-height:20px; font-size:13px; height:64px; }
.jjq { width:100%; }
.device { width: 100%; position: relative; margin-bottom: 15px;  }
.device .arrow-left { background: url(http://www.he.xinhuanet.com/zhuanti/2018sike/images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 5; }
.device .arrow-right { background: url(http://www.he.xinhuanet.com/zhuanti/2018sike/images/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 5; }
.swiper-container { width: 100%; height:200px;}
.pagination { position: absolute; left: 0; text-align: right; bottom: 45px; width: 100%; z-index: 5; display:none; }
.swiper-container img { width:100%; height:200px;}
.swiper-slide .name { overflow:hidden; height:40px; }
.swiper-slide .name a { color: #fff; line-height: 40px; font-size: 1em; }
.swiper-slide .bg { position: absolute; bottom: 0; left: 0; background: #000; z-index: 4; width: 100%; height: 40px; filter: alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4; }
.content .cl_part1 li { padding: 15px 5px 0px 5px; height:60px; }
.content .cl_part1 .info { top:auto; bottom:8px; }
.footer { padding:10px 0; }
.footer p { line-height: 24px; font-size:12px;}
